




Privacy Policy 

	 An information concerning Luxoft Holding Inc. Privacy Policy:


	 We are serious about our users' confidential information. Luxoft is committed to respecting your privacy. We will treat any personal information supplied by you as confidential and will only process such information as permitted by legislation. We receive it every time when you send us data via e-mail, when you complete forms or submit any information on this web site, or by telling it in person. We use this information:


for answering your questions; 
for making announces about additions and changes concerning our services; 
to provide you with our services;
to assist you with possible employment in Luxoft;
for marketing research purposes. 


	 The results are also being used in order to make this web site better.


	 If you wish that we don't use the information you provided to us, please drop us an e-mail to dpo-swit@luxoft.com with "Don't use my data" title and your name inside.


	 This websites contains links to other sites. We can't be responsible about their privacy principles, and we recommend to read their policy.


	 We don't gather information in order to sell it.


	 We also keep the right to make some changes to this policy.


	 The following policy will give you an overview of how we guarantee your privacy by using our web site, the information we collect during your visit and the information we may use and for which purpose. By using this website, and particularly submitting your information to our CV form, you consent to the collection, storage and use of the information as described below.




Privacy and cookie policy 

1. Introduction 

	 1.1. We are committed to safeguarding the privacy of our web site visitors; in this policy we explain how we will treat your personal information. Please read more about rules and principles of data protection in Luxoft group here.


	 1.2. By using our web site and agreeing to this policy, you consent to our use of cookies in accordance with the terms of this policy.


2. Collecting personal information 

	 2.1. We may collect, store and use the following kinds of personal information:


	 2.1.1.    information about your computer and about your visits to and use of this website (including your IP address, geographical location, browser type and version, operating system, referral source, length of visit, page views and website navigation paths);


	 2.1.2.    information that you provide to us when submitting your CV (including your contact information);


	 2.1.3.    information that you provide to us for the purpose of subscribing to our email notifications and/or newsletters (including your name and email address);


	 2.1.4.    information that you provide to us when using the services on our website, or that is generated in the course of the use of those services (including the timing, frequency and pattern of service use);


	 2.1.5.    information contained in or relating to any communication that you send to us or send through our website (including the communication content and metadata associated with the communication);


	 2.1.6.    any other personal information that you choose to send to us.


	 2.2. Before you disclose to us the personal information of another person, you must obtain that person's consent to both the disclosure and the processing of that personal information in accordance with this Policy.


3. Using personal information 

	 3.1. Personal information submitted to us through our website will be used for the purposes specified in this Policy.


	 3.2. We may use your personal information to:


	 3.2.1.    administer our web site and business;


	 3.2.2.    personalize our web site for you;


	 3.2.3.    send you non-marketing commercial communications;


	 3.2.4.    send you email notifications;


	 3.2.5.    send you our email newsletter (you can inform us at any time if you no longer require the newsletter);


	 3.2.6.    send you marketing communications relating to our business which we think may be of interest to you;


	 3.2.7.    keep our website secure and prevent fraud.


	 3.3. We will not, without your express consent, supply your personal information to any third party for the purpose of their or any other third party's direct marketing.


4. Disclosing personal information 

	 4.1. We may disclose your personal information to any of our employees, officers, insurers, professional advisers, agents, suppliers or subcontractors insofar as reasonably necessary for the purposes set out in this Policy.


	 4.2. We may disclose your personal information to any member of our group of companies (this means our subsidiaries, our ultimate holding company and all its subsidiaries) insofar as reasonably necessary for the purposes set out in this policy.


	 4.3. We may disclose your personal information:


	 4.3.1.    to the extent that we are required to do so by law;


	 4.3.2.    in connection with any ongoing or prospective legal proceedings;


	 4.3.3.    in order to establish, exercise or defend our legal rights (including providing information to others for the purposes of fraud prevention and reducing credit risk).


	 4.4. Except as provided in this policy, we will not provide your personal information to third parties.


	 4.5. The personal data that we collect may be stored, processed and transferred between any countries and locations in which Luxoft operates in order to enable us to use the information in accordance with this Policy. Here is the list of Luxoft locations.


5. Retaining personal information 

	 5.1. Personal information that we process for any purpose or purposes shall not be kept for longer than is necessary for that purpose or those purposes.


	 5.2. Notwithstanding the other provisions of this Section 6, we will retain documents (including electronic documents) containing personal data:


	 5.2.1.    to the extent that we are required to do so by law;


	 5.2.2.    if we believe that the documents may be relevant to any ongoing or prospective legal proceedings; and


	 5.2.3.    in order to establish, exercise or defend our legal rights (including providing information to others for the purposes of fraud prevention and reducing credit risk).


6. Security of personal information 

	 6.1. We will take reasonable technical and organizational precautions to prevent the loss, misuse or alteration of your personal information.


	 6.2. We will store all the personal data you provide on our protected servers.


7. Amendments 

	 We may update this Policy from time to time by publishing a new version on our website.


8. Third party websites 

	 8.1. Our website includes hyperlinks to, and details of, third party websites.


	 8.2. We have no control over, and are not responsible for, the privacy policies and practices of third parties.


9. Updating information 

	 Please let us know if the personal information that we hold about you needs to be corrected or updated.


10. About cookies 

	 10.1. Our web site uses “cookies”. A cookie is a file containing an identifier (a string of letters and numbers) that is sent by a web server to a web browser and is stored by the browser. The identifier is then sent back to the server each time the browser requests a page from the server.


	 10.2. Cookies may be either "persistent" cookies or "session" cookies: a persistent cookie will be stored by a web browser and will remain valid until its set expiry date, unless deleted by the user before the expiry date; a session cookie, on the other hand, will expire at the end of the user session, when the web browser is closed.


	 10.3. Cookies do not typically contain any information that personally identifies a user, but personal information that we store about you may be linked to the information stored in and obtained from cookies.


	 10.4. Cookies can be used by web servers to identify and track users as they navigate different pages on a website and identify users returning to a website.


11. Blocking cookies 

	 11.1. Most browsers allow you to refuse to accept cookies; for example:


	 11.1.1.   in Internet Explorer (version 11) you can block cookies using the cookie handling override settings available by clicking "Tools", "Internet Options", "Privacy" and then "Advanced";


	 11.1.2.   in Firefox (version 39) you can block all cookies by clicking "Tools", "Options", "Privacy", selecting "Use custom settings for history" from the drop-down menu, and unticking "Accept cookies from sites"; and


	 11.1.3.   in Chrome (version 44), you can block all cookies by accessing the "Customize and control" menu, and clicking "Settings", "Show advanced settings" and "Content settings", and then selecting "Block sites from setting any data" under the "Cookies" heading.


	 11.2. Blocking all cookies will have a negative impact upon the usability of many websites.


	 11.3. If you block cookies, you will not be able to use all the features on our website.

 12. Deleting cookies 

	 12.1. You can delete cookies already stored on your computer; for example:


	 12.1.1.   in Internet Explorer (version 11), you must manually delete cookie files (you can find instructions for doing so at http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies#ie=ie-11);


	 12.1.2.   in Firefox (version 39), you can delete cookies by clicking "Tools", "Options" and "Privacy", then selecting "Use custom settings for history" from the drop-down menu, clicking "Show Cookies", and then clicking "Remove All Cookies"; and


	 12.1.3.   in Chrome (version 44), you can delete all cookies by accessing the "Customise and control" menu, and clicking "Settings", "Show advanced settings" and "Clear browsing data", and then selecting "Cookies and other site and plug-in data" before clicking "Clear browsing data".


	 12.2. Deleting cookies will have a negative impact on the usability of many websites.

